video_unregister_device
Prev | Chapter 5. Public Functions Provided |

## Name

video_unregister_device — unregister a video4linux device

## Synopsis

`void video_unregister_device (` | struct video_device * | vfd`)`;

## Arguments

`vfd`

  the device to unregister

## Description

This unregisters the passed device and deassigns the minor number. Future open calls will be met with errors.

Prev | Up |
video_register_device | Home |